function [status] = mdstimeout(p)
% bpd, July 2020
% function [status] = mdscontimeout(p)
% mdscontimeout sets [Connection,send,receive] timeouts (seconds)
% returns old timeouts (seconds) and, if requested, readback timeouts

if nargin < 1, error('Specify timeout in seconds.'), end
if(length(p) < 3)
  error('Requires vector 3 long: [connection, send, receive] in seconds')
end
status= mdsipmex(12,p);
end
